{% extends 'base.html.twig' %}

{% block title %}Order{% endblock %}

{% block body %}
    <h1>Order</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ order.id }}</td>
            </tr>
            <tr>
                <th>Quantity</th>
                <td>{{ order.quantity }}</td>
            </tr>
            <tr>
                <th>Address</th>
                <td>{{ order.address }}</td>
            </tr>
            <tr>
                <th>OrderCode</th>
                <td>{{ order.orderCode }}</td>
            </tr>
            <tr>
                <th>ShippingDate</th>
                <td>{{ order.shippingDate ? order.shippingDate|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('order_index') }}">back to list</a>

    <a href="{{ path('order_edit', {'id': order.id}) }}">edit</a>

    {{ include('order/_delete_form.html.twig') }}
{% endblock %}
